How to install libapq-dbg on Debian 9 (Stretch)